#!/bin/sh
echo 'name: pool-conduit
version: 0.1.0.2
id: pool-conduit-0.1.0.2-82d77a947e3bba6206c7f67dbbc9644f

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/persistent
package-url:
synopsis: Resource pool allocations via ResourceT.
description: Allocate resources from a pool, guaranteeing resource handling via the ResourceT transformer.
category: Database, Yesod, Conduit
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Data.Conduit.Pool
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/pool-conduit-0.1.0.2
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/pool-conduit-0.1.0.2
              /usr/local/lib
hs-libraries: HSpool-conduit-0.1.0.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         resource-pool-0.2.1.0-5f932707e1abc5a20251d01e02b09506
         resourcet-0.3.3.1-5adaecd1a8d14d0e72631520dff1b29d
         transformers-0.3.0.0-b55e1ba0a2f0da13c35eec50d1253059
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/pool-conduit-0.1.0.2/html/pool-conduit.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/pool-conduit-0.1.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
